» Ubuntu » 软件包

Error

two or more packages specified (libgsm0710mux-dbg natty)